<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:layout_gravity="center"
              android:gravity="center"
              android:minHeight="100px"
              android:orientation="vertical">

    <View
        android:id="@+id/head"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#524658"
        android:visibility="gone"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="96px">

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658"/>

        <LinearLayout
            android:layout_width="100px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center">

            <CheckBox
                android:id="@+id/cb"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:focusable="false"/>
        </LinearLayout>


        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658"/>

        <TextView
            android:id="@+id/tv_hj"
            android:layout_width="140px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="项目"/>

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658"/>

        <TextView
            android:id="@+id/tv_ph"
            android:layout_width="300px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="描述"/>

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658"/>

        <TextView
            android:id="@+id/tv_dqyl"
            android:layout_width="160px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="存放货柜"/>

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658"/>

        <TextView
            android:id="@+id/tv_wll"
            android:layout_width="120px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="数量"/>

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658"/>

        <TextView
            android:id="@+id/tv_pch"
            android:layout_width="140px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="批次号"/>

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658"/>

        <TextView
            android:id="@+id/tv_hjzy"
            android:layout_width="160px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="5px"
            android:text="货架专业"/>

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658"/>

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#524658"/>

</LinearLayout>
